<?php
/**
 * @package RSPageBuilder!
 * @copyright (C) 2016 - 2024 www.rsjoomla.com
 * @license GPL, http://www.gnu.org/licenses/gpl-3.0.html
 */

// No direct access
defined ('_JEXEC') or die ('Restricted access');

use Joomla\CMS\MVC\Controller\BaseController;
use Joomla\CMS\Factory;

class RSPageBuilderController extends BaseController {

	public function display($cachable = false, $urlparams = false)
	{
		$input = Factory::getApplication()->input;
		$input->set('view', $input->getCmd('view','pages'));

		parent::display($cachable);
	}
}